Wallets
Moov wallets provide flexibility on when and how accounts can move funds. Each Moov account is provided with a default wallet to store funds. Accounts can request additional general wallets to store more funds. With wallets, you can:
- Accumulate collected payments
- Transfer funds between Moov wallets for instantly available funds
- Pre-fund your wallet for faster payouts
- Cash out from your wallet at any time
Read our wallet source and wallet money movement documentation.
Create a wallet
POST
/accounts/{accountID}/wallets
Retrieve a wallet
GET
/accounts/{accountID}/wallets/{walletID}
List wallets
GET
/accounts/{accountID}/wallets
Retrieve a wallet transaction
GET
/accounts/{accountID}/wallets/{walletID}/transactions/{transactionID}
List wallet transactions
GET
/accounts/{accountID}/wallets/{walletID}/transactions
Get adjustment
GET
/accounts/{accountID}/adjustments/{adjustmentID}
List adjustments
GET
/accounts/{accountID}/adjustments
Update a wallet
PATCH
/accounts/{accountID}/wallets/{walletID}